<!DOCTYPE html>
<html lang="{{ .Site.Language.Lang }}">
{{- partial "head.html" . -}}
<body>
{{- partial "header.html" . -}}
{{- block "main" . }}{{- end }}
{{- partial "footer.html" . -}}
{{- partial "foot.html" . -}}
{{- partial "cookies-banner.html" . -}}
{{- partial "back-to-top.html" . -}}
</body>
</html>